Subject: Intel Compiler Problems

From: [email-masked]
Date: Sat, 03 May 2003 06:30:36 +0000

Folks,

I would like to thank all who responded to my past several queries on
using Linux compilers.  I wanted to use the Intel compiler to be able to
do dynamic memory allocation on the fly using F90 calls.

In particular [email-masked] was extremely helpful all
afternoon Saturday.  I downloaded the Intel MKL5.2 library, and also
used the compiler options

-vms -Vaxlib -align -save -zero -O3.

Worked like a charm.  The MKL libraries are no longer free, but can be
had for $170-$199 from various places.  I suppose one could go to
Netlib.Org, get the sources, patch the Make files to use the free Intel
compiler, and build the libraries, all for free.

Many thanks to oll who assisted with suggestions on this.

Regards,

John McKelvey